---
de:
  devise:
    confirmations:
      confirmed: Deine E-Mail-Adresse wurde bestätigt.
      send_instructions: Du wirst in wenigen Minuten eine E-Mail erhalten. Darin wird erklärt, wie du deine E-Mail-Adresse bestätigen kannst. Schau bitte auch in deinem Spam-Ordner nach, wenn du diese E-Mail nicht erhalten hast.
      send_paranoid_instructions: Falls deine E-Mail-Adresse in unserer Datenbank hinterlegt ist, wirst du in wenigen Minuten eine E-Mail erhalten. Darin wird erklärt, wie du deine E-Mail-Adresse bestätigen kannst. Schau bitte auch in deinem Spam-Ordner nach, wenn du diese E-Mail nicht erhalten hast.
    failure:
      already_authenticated: Du bist bereits angemeldet.
      inactive: Dein Konto wurde noch nicht aktiviert.
      invalid: "%{authentication_keys} oder Passwort ungültig."
      last_attempt: Du hast noch einen Versuch, bevor dein Konto gesperrt wird.
      locked: Dein Konto ist gesperrt.
      not_found_in_database: "%{authentication_keys} oder Passwort ungültig."
      pending: Dein Konto wird immer noch überprüft.
      timeout: Deine Sitzung ist abgelaufen. Bitte melde dich erneut an, um fortzufahren.
      unauthenticated: Du musst dich anmelden oder registrieren, bevor du fortfahren kannst.
      unconfirmed: Du musst deine E-Mail-Adresse bestätigen, bevor du fortfahren kannst.
    mailer:
      confirmation_instructions:
        action: E-Mail-Adresse verifizieren
        action_with_app: Bestätigen und zu %{app} zurückkehren
        explanation: Du hast einen Account auf %{host} mit dieser E-Mail-Adresse erstellt. Du bist nun einen Klick entfernt vor der Aktivierung. Wenn du das nicht warst, kannst du diese E-Mail ignorieren.
        explanation_when_pending: Du hast dich für eine Einladung bei %{host} mit dieser E-Mailadresse beworben. Sobald du deine E-Mailadresse bestätigst werden wir deine Anfrage überprüfen. Du kannst dich in dieser Zeit nicht anmelden. Wenn deine Anfrage abgelehnt wird, werden deine Daten entfernt, also wird keine weitere Handlung benötigt. Wenn du das nicht warst kannst du diese E-Mail ignorieren.
        extra_html: Bitte lies auch die <a href="%{terms_path}">Regeln des Servers</a> und <a href="%{policy_path}">unsere Nutzungsbedingungen</a>.
        subject: 'Mastodon: Bestätigung deines Kontos bei %{instance}'
        title: Verifiziere E-Mail-Adresse
      email_changed:
        explanation: 'Die E-Mail-Adresse deines Accounts wird geändert zu:'
        extra: Wenn du deine E-Mail-Adresse nicht geändert hast, dann kann es vermutlich sein, dass jemand Zugriff zu deinem Account erhalten hat. Bitte ändere sofort dein Passwort oder kontaktiere den Administrator des Servers, wenn du dich ausgesperrt hast.
        subject: 'Mastodon: E-Mail-Adresse geändert'
        title: Neue E-Mail-Adresse
      password_change:
        explanation: Das Passwort für deinen Account wurde geändert.
        extra: Wenn du dein Passwort nicht geändert hast, dann kann es vermutlich sein, dass jemand Zugriff zu deinem Account erhalten hat. Bitte ändere sofort dein Passwort oder kontaktiere den Administrator des Servers, wenn du dich ausgesperrt hast.
        subject: 'Mastodon: Passwort geändert'
        title: Passwort geändert
      reconfirmation_instructions:
        explanation: Bestätige deine neue E-Mail-Adresse, um sie zu ändern.
        extra: Wenn diese Änderung nicht von dir angestoßen wurde, dann solltest du diese E-Mail ignorieren. Die E-Mail-Adresse für deinen Mastodon-Account wird sich nicht ändern, bis du den obigen Link anklickst.
        subject: 'Mastodon: Bestätige E-Mail-Adresse für %{instance}'
        title: Verifiziere E-Mail-Adresse
      reset_password_instructions:
        action: Ändere Passwort
        explanation: Du hast ein neues Passwort für deinen Account angefragt.
        extra: Wenn du diese Anfrage nicht gestellt hast, solltest du diese E-Mail ignorieren. Dein Passwort wird sich nicht ändern solange du den obigen Link anklickst und ein neues erstellst.
        subject: 'Mastodon: Passwort zurücksetzen'
        title: Passwort zurücksetzen
      unlock_instructions:
        subject: 'Mastodon: Konto entsperren'
    omniauth_callbacks:
      failure: Du konntest nicht mit deinem %{kind}-Konto angemeldet werden, weil »%{reason}«.
      success: Du hast dich erfolgreich mit deinem %{kind}-Konto angemeldet.
    passwords:
      no_token: Du kannst diese Seite nur über den Link aus der E-Mail zum Passwort-Zurücksetzen aufrufen. Wenn du einen solchen Link aufgerufen hast, stelle bitte sicher, dass du die vollständige Adresse aufrufst.
      send_instructions: Du erhältst in wenigen Minuten eine E-Mail. Darin wird erklärt, wie du dein Passwort zurücksetzen kannst.
      send_paranoid_instructions: Falls deine E-Mail-Adresse in unserer Datenbank hinterlegt ist, erhältst du in wenigen Minuten eine E-Mail. Darin wird erklärt, wie du dein Passwort zurücksetzen kannst.
      updated: Dein Passwort wurde geändert. Du bist jetzt angemeldet.
      updated_not_active: Dein Passwort wurde geändert.
    registrations:
      destroyed: Dein Konto wurde gelöscht.
      signed_up: Willkommen! Du hast dich erfolgreich registriert.
      signed_up_but_inactive: Du hast dich erfolgreich registriert. Wir konnten dich noch nicht anmelden, da dein Konto inaktiv ist.
      signed_up_but_locked: Du hast dich erfolgreich registriert. Wir konnten dich noch nicht anmelden, da dein Konto gesperrt ist.
      signed_up_but_pending: Eine Nachricht mit einem Bestätigungslink wurde an dich per E-Mail geschickt. Nachdem du diesen Link angeklickt hast werden wir deine Anfrage überprüfen. Du wirst benachrichtigt falls die Anfrage angenommen wurde.
      signed_up_but_unconfirmed: Du hast dich erfolgreich registriert. Wir konnten dich noch nicht anmelden, da dein Konto noch nicht bestätigt ist. Du erhältst in Kürze eine E-Mail. Darin ist erklärt, wie du dein Konto freischalten kannst.
      update_needs_confirmation: Deine Daten wurden aktualisiert, aber du musst deine neue E-Mail-Adresse bestätigen. Du erhältst in wenigen Minuten eine E-Mail. Darin ist erklärt, wie du die Änderung deiner E-Mail-Adresse abschließen kannst.
      updated: Deine Daten wurden aktualisiert.
    sessions:
      already_signed_out: Erfolgreich abgemeldet.
      signed_in: Erfolgreich angemeldet.
      signed_out: Erfolgreich abgemeldet.
    unlocks:
      send_instructions: Du erhältst in wenigen Minuten eine E-Mail. Darin wird erklärt, wie du dein Konto entsperren kannst.
      send_paranoid_instructions: Falls deine E-Mail-Adresse in unserer Datenbank hinterlegt ist, erhältst du in wenigen Minuten eine E-Mail. Darin wird erklärt, wie du dein Konto entsperren kannst.
      unlocked: Dein Konto wurde entsperrt. Du bist jetzt angemeldet.
  errors:
    messages:
      already_confirmed: wurde bereits bestätigt, bitte versuche dich anzumelden
      confirmation_period_expired: muss innerhalb %{period} bestätigt werden, bitte fordere einen neuen Link an
      expired: ist abgelaufen, bitte neu anfordern
      not_found: nicht gefunden
      not_locked: ist nicht gesperrt
      not_saved:
        one: '1 Fehler hat verhindert, dass %{resource} gespeichert wurde:'
        other: "%{count} Fehler verhinderten, dass %{resource} gespeichert wurde:"
